.carousel-caption {
    width: 100% !important;
}

.verification-form {
    color: #676a6c;
}

.display-none {
    display: none;
}

input::placeholder,
textarea::placeholder {
    opacity: 0.3 !important;
}

.password-eye {
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    cursor: pointer;
    color: #888;
}

.landing-page .carousel {
    height: 530px;
}

.embed-pdf-viewier{
    height: 600px;
}

@media (max-width: 768px) {

    .landing-page .carousel-caption,
    .landing-page .carousel-caption.blank {
        left: 0 !important;
    }

    .landing-page .carousel {
        height: 727px;
        overflow: hidden;
    }

    .verification-form__container {
        padding: 0 10px !important;
    }

    .home-page .carousel {
        height: 450px !important;
    }

    .mobile-text-center{
        text-align: center !important;
    }

    .mobile-footer-logo__container{
        padding-top: 20px;
    }

    .mobile-footer-logo__container .email-text{
        margin-top: -10px !important;
    }

    .embed-pdf-viewier{
        height: auto;
    }
}